Scientific Linux Security Update : openssl on SL5.x i386/x86_64

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote Scientific Linux host is missing one or more security
updates.

Description :

Security Fix(es) :

- A flaw was found in the way OpenSSL encoded certain
ASN.1 data structures. An attacker could use this flaw
to create a specially crafted certificate which, when
verified or re-encoded by OpenSSL, could cause it to
crash, or execute arbitrary code using the permissions
of the user running an application compiled against the
OpenSSL library. (CVE-2016-2108)

See also :

http://www.nessus.org/u?a878d596

Solution :

Update the affected packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 91421 ()

Bugtraq ID:

CVE ID: CVE-2016-2108

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now